Page MenuHomePhabricator

Content Translation beta-feature deployment on Indic language Wikipedias
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation as an opt-in beta-feature for the following Wikipedias:

Tentative date for deployment - 4th June 2015.

  • Assamese (as)
  • Odia (or)
  • Malayalam (ml)
  • Bengali (bn)
  • Nepali (ne)
  • Sanskrit (sa)
  • Marathi (mr)
  • Newar/Nepal Bhasa (new)
  • Telugu (te)
  • Pali (pi)
  • Bishnupriya Manipuri (bpy)
  • Sinhalese (si)

Tentative date for deployment - 9th June 2015.

  • Urdu (ur)

Tentative date for deployment - 11th June 2015.

  • Tamil (ta)
  • Maithili (mai)

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
DuplicateKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedBugreporter

Event Timeline

Arrbee created this task.May 28 2015, 6:25 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Language-Team, Aklapper.
KartikMistry updated the task description. (Show Details)
KartikMistry set Security to None.
KartikMistry added projects: Roadmap, Notice.
Arrbee renamed this task from Content Translation beta-feature deployment on Assamese (as) Odia (or) Malayalam (ml) Bengali (bn) Nepali (ne) Sanskrit (sa) Marathi (mr) Newar/Nepal Bhasa (new) Telugu (te) Pali (pi) Bishnupriya Manipuri (bpy) and Sinhalese (si) Wikipedias to Content Translation beta-feature deployment on Indic language Wikipedias.May 29 2015, 6:44 AM
Arrbee updated the task description. (Show Details)
greg moved this task from Unscheduled to Jun 8-12 on the Roadmap board.May 29 2015, 4:24 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM
Liuxinyu970226 added a comment.EditedMay 30 2015, 1:54 AM

<del>And how about Tibetan (bo)?</del>
Ok this is about Indic languages, Tibetan is not Indic

KartikMistry edited a custom field.Jun 4 2015, 3:59 AM
Arrbee edited projects, added LE-Sprint-88; removed LE-Sprint-87.Jun 9 2015, 9:31 AM
greg closed this task as Resolved.Jun 12 2015, 10:43 PM
santhosh moved this task from Backlog to Done on the LE-Sprint-88 board.Jun 15 2015, 11:13 AM